Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need Help...!!!! ( Downgrade / Jailbreak / Unlock 3GS 4.0 )

  1. #1
    Default Need Help...!!!! ( Downgrade / Jailbreak / Unlock 3GS 4.0 )
    any body can downgrade / jailbreak / 3gs with boot 395.3 and running IOS 4 ? please help.........

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    You need to calm down, if your iPhone has never been jailbroken, then you can't. If your iPhone has been jailbroken, your 1st step is to find out if Cydia has your shsh blogs. Download the latest fw umbrella and see if your can grab any shsh blogs from Cydia.

  3. #3

  4. #4
    Quote Originally Posted by cs_snow View Post
    Thaks for replay.
    This work only have shsh files. if not will always get error 3194.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •